Subject: Re: [lojban] Updated: vocabulary trainer for Windows

From: [email-masked]
Date: 19 Mar 2001 13:35:39 -0800

I downloaded and installed the new version of the vocabulary trainer and I'm experiencing some problems. I am running Windows 98 SP2. 

The first thing that I noted was that the install program gave me messages that the files I was installing were older than the files that were already installed. I installed the program once by choosing "Yes, keep the newer file" option and then again choosing the option, "No, write over the newer version of the file." In both cases the program did not work when I tried to run it.

When I start the program, the window begins to fill in and I get a message that says, "Runtime error '5' Invalid procedure call or argument." 

The state of the program at this point is as follows. The drop down list at the top left says Combo1. The program choices are: Multiple choice, Lojban -> English, and the Timed box is checked. Also, "fly" shows in the text entry box and the status box has the following text "MemnonicBox asdf asdf asdf..."

Good luck.

On Mon, 19 March 2001, "seidensticker" wrote:

> 
> An version 1.1 of the vocabulary trainer for Windows is available. (If
> you're asking, "_What_ vocabulary trainer?", see message #5718 [March 5] for
> a summary of features.)
> 
> New features:
> * Dictionary Help with Phrases. Type several words—a phrase or
> sentence—into the Dictionary edit box and click on any word to get its
> definition. This makes understanding the words in a long sentence much
> faster.
> * Lujvo and Cmavo Breakup. Any word not found in the dictionary will be
> checked to see if it is a lujvo (compound word). If it is, the words that
> make it up are shown and defined. A compound cmavo can also be defined.
> * More Vocabulary. The number of vocabulary groups and number of words
> have both been more than doubled.
> * Faster Vocabulary Creation. It's easier to make your own vocabulary
> groups. Simply by list the Lojban words in the vocabulary file loj.txt.
> The full definition will be filled in automatically.
> * Print to File. A group of definitions can now be sent to a file instead
> of a printer. A word processor can edit this .rtf file and do things not
> possible before, including customizing the formatting, combining or deleting
> entries, sending it to different printers, or emailing it.
> * Oops Button. The correct/incorrect state of the previous question can
> be changed. If your previous answer was interpreted incorrectly, you can
> fix it.
> * Cancel Button. The extended dictionary search can take several
> seconds—not long but still unwelcome when done unnecessarily. A Cancel
> button is now available.
> 
> The help is pretty thorough, so check it out when features aren't obvious.
> 
> To download, go to www.hobbiton.org/~biomass/lojban and download
> voctrain2.zip. It should also soon be at
> http://groups.yahoo.com/group/lojban/files (look for a created date of
> 03/17/2001 or later).
> 
> Let me know about bugs and ideas for additional features.
> 
> Bob
> [email-masked]
> 
> 
> 
> 
> To unsubscribe, send mail to [email-masked] 
> 
> Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/